<?php
//настройка отоюражения авто заполняемых полей
$res = run_query("SHOW COLUMNS FROM " . $config['table_prefix'] . "bizproc_steps LIKE 'table_type'");
if (!sql_num_rows($res)) {
    run_query("ALTER TABLE " . $config["table_prefix"] . "bizproc_steps ADD table_type TEXT");
}

?>